<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW2_Gulp-SCSS_responsive</title>
    <link rel="stylesheet" href="/styles/styles.min.css">
</head>

<body>
    <header class="header">
        <nav class="header__container container">
            <button class="header__burger-menu-btn">
                <img class="burger-btn-img" src="./images/icon_burger-menu.svg" alt="burger menu button">
            </button>

            <ul class="header__nav-menu">
                <li class="header__nav-menu-item"><a href="#" class="header__nav-menu-link">Home</a></li>
                <li class="header__nav-menu-item"><a href="#" class="header__nav-menu-link">about us</a></li>
                <li class="header__nav-menu-item"><a href="#" class="header__nav-menu-link">our journal</a></li>
                <li class="header__nav-menu-item"><a href="#" class="header__nav-menu-link">projects</a></li>
                <li class="header__nav-menu-item"><a href="#" class="header__nav-menu-link">news</a></li>
                <li class="header__nav-menu-item"><a href="#" class="header__nav-menu-link">features</a></li>
                <li class="header__nav-menu-item"><a href="#" class="header__nav-menu-link">contact</a></li>
            </ul>
        </nav>
    </header>
    <main>

        <section class="main-banner container">
            <div class="main-banner__wrapper">
                <picture>
                    <source media="(max-width: 768px)" srcset="./images/main-banner.png" />
                    <source media="(max-width: 1200px)" srcset="./images/main-banner-tablet.png" />
                    <source media="(min-width: 1201px)" srcset="./images/main-banner-desktop.png" />
                    <img src="./images/main-banner.png" alt="main banner" class="main-banner__img">
                </picture>
            </div>
        </section>

        <section class="our-posts container">
            <h2 class="section-title">- our Recent posts</h2>
            <div class="posts__wrapper">
                <div class="post">
                    <img src="./images/Section_Our-Recent-Posts/post-img_1.png" alt="post image" class="post__image">
                    <div class="post__content">
                        <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="post__category">Photography, Journal<span class="slash">/</span>9 Comments</p>
                        <p class="post__comments-num"></p>
                        <p class="post__describtion">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                            ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="post">
                    <img src="./images/Section_Our-Recent-Posts/post-img_2.png" alt="post image" class="post__image">
                    <div class="post__content">
                        <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="post__category">Photography, Journal<span class="slash">/</span>9 Comments</p>
                        <p class="post__comments-num"></p>
                        <p class="post__describtion">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                            ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="post">
                    <img src="./images/Section_Our-Recent-Posts/post-img_3.png" alt="post image" class="post__image">
                    <div class="post__content">
                        <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="post__category">Photography, Journal<span class="slash">/</span>9 Comments</p>
                        <p class="post__comments-num"></p>
                        <p class="post__describtion">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                            ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
                <div class="post">
                    <img src="./images/Section_Our-Recent-Posts/post-img_4.png" alt="post image" class="post__image">
                    <div class="post__content">
                        <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="post__category">Photography, Journal<span class="slash">/</span>9 Comments</p>
                        <p class="post__comments-num"></p>
                        <p class="post__describtion">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                            ornare sem lacinia quam venenatis vestibulum.</p>
                    </div>
                </div>
            </div>
        </section>

        <section class="instagram-shots">
            <div class="container">
                <div class="instagram-shots__title-wrapper">
                    <h2 class="section-title">- Last Instagram Shot</h2>
                    <a class="instagram-page-link" href="#">go to our instagram page -</a>
                </div>
                <div class="instagram-shots__image-wrapper">
                    <picture>
                        <source media="(max-width: 768px)"
                            srcset="./images/Section_Latest-Instagram-Shots/instashot-mob_1.png" />
                        <source media="(max-width: 1200px)"
                            srcset="./images/Section_Latest-Instagram-Shots/instashot-tablet_1.png" />
                        <source media="(min-width: 1201px)"
                            srcset="./images/Section_Latest-Instagram-Shots/instashot_desk_1.png" />
                        <img src="./images/Section_Latest-Instagram-Shots/instashot-mob_1.png" alt="Instagram photo"
                            class="instagram-shots__image mobile">
                    </picture>

                    <picture>
                        <source media="(max-width: 1200px)"
                            srcset="./images/Section_Latest-Instagram-Shots/instashot-tablet_2.png" />
                        <source media="(min-width: 1201px)"
                            srcset="./images/Section_Latest-Instagram-Shots/instashot-desk_2.png" />
                        <img src="./images/Section_Latest-Instagram-Shots/instashot-tablet_2.png" alt="Instagram photo"
                            class="instagram-shots__image tablet">
                    </picture>

                    <picture>
                        <source media="(max-width: 1200px)"
                            srcset="./images/Section_Latest-Instagram-Shots/instashot-tablet_3.png" />
                        <source media="(min-width: 1201px)"
                            srcset="./images/Section_Latest-Instagram-Shots/instashot-desk_3.png" />
                        <img src="./images/Section_Latest-Instagram-Shots/instashot-tablet_3.png" alt="Instagram photo"
                            class="instagram-shots__image tablet">
                    </picture>

                    <picture>
                        <source media="(min-width: 1201px)"
                            srcset="./images/Section_Latest-Instagram-Shots/instashot-desk_4.png" />
                        <img src="./images/Section_Latest-Instagram-Shots/instashot-desk_4.png" alt="Instagram photo"
                            class="instagram-shots__image desktop">
                    </picture>

                </div>
            </div>
        </section>

    </main>

    <footer class="socials-contacts">
        <div class="socials-contacts__container container">
            <h2 class="section-title">- get in touch with us -</h2>
            <p class="socials-contacts__describtion">Maecenas faucibus molli interdum. Cras mattis consectetur purus
                sitor amet sed donec malesuada ullamcorper odio. <span>Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
            <div class="socials">
                <div class="socials__item rss">
                    <img src="./images/Section_Socials-contacts/rss-icon.png" alt="rss icon"
                        class="socials__social-icon">
                </div>
                <div class="socials__item fb">
                    <img src="./images/Section_Socials-contacts/facebook-icon.png" alt="facebook icon"
                        class="socials__social-icon">
                </div>
                <div class="socials__item twitter">
                    <img src="./images/Section_Socials-contacts/twitter-icon.png" alt="twitter icon"
                        class="socials__social-icon">
                </div>
                <div class="socials__item dribble">
                    <img src="./images/Section_Socials-contacts/dribbble-icon.png" alt="dribbble icon"
                        class="socials__social-icon">
                </div>
                <div class="socials__item pinterest">
                    <img src="./images/Section_Socials-contacts/pinterest-icon.png" alt="pinterest- con"
                        class="socials__social-icon">
                </div>
            </div>
            <div class="contacts">
                <p class="contacts__address"> Moonshine St. 14-05 Light City<span class="slash">/</span></p>
                <a href="tel:+001234567890" class="contacts__tel">T. +00 (123) 456 78 90<span class="slash">/</span></a>
                <a href="mailto:first.last@email.com" class="contacts__e-mail">first.last@email.com</a>
            </div>
        </div>
    </footer>

    <script src="/scripts/script.min.js"></script>
</body>

</html>